<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c6NP9zRmSMC7qTuYuy7NI2:APA91bGjxmzCc-cCIiV5GjUimubh8-TAyvYLbVSizVC7q8dlygMi0KJYHtPV0b66gssRajuKMLy6UCK2N6jZrmgCb7rmUHrnt1eHhrD5xKLcI6YXAeiyHgU&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757824573832}</string>
</map>
